std::layout_left(3)

NAME
std::layout_left - std::layout_left

Synopsis
   Defined in header <mdspan>
   struct layout_left; (since C++23)
   layout_left is a LayoutMappingPolicy and trivial type which provides a layout
   mapping where the leftmost extent has stride 1, and strides increase left-to-right
   as the product of extents.
   Member class templates
   mapping a layout mapping of layout_left
           (public member class template)

See also
   layout_right row-major multidimensional array layout mapping policy; rightmost
   (C++23) extent has stride 1
                 (class)
   layout_stride a layout mapping policy with user-defined strides
   (C++23) (class)